<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" 
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml"
xmlns:ui="http://java.sun.com/jsf/facelets"
xmlns:f="http://java.sun.com/jsf/core"
xmlns:h="http://java.sun.com/jsf/html"
xmlns:c="http://java.sun.com/jsp/jstl/core"
xmlns:pt="http://xmlns.jcp.org/jsf/passthrough"
xmlns:p="http://primefaces.org/ui"
xmlns:pe="http://primefaces.org/ui/extensions" dir="rtl" ng-app="myProject">
	
	<h:head>
		<title>SATA - Sharjah Airport Travel Agency</title>
		<meta charset="utf-8" />
		<meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
		<meta name="viewport" content="width=device-width, initial-scale=1.0"/>
		<meta name="description" content="SATA is a full service travel agency with 9 branches located in Sharjah, Ajman and RAK. Six of our branches are IATA accredited and rests of the branches are in the process of attaining IATA accreditation. It is the only travel agency in the Emirate of Sharjah which is wholly owned by Government of Sharjah." />
		<meta name="keywords" content="SATA, Sharjah Airport Travel Agency, Travel, Agency, Airport, Visa Service, IATA, Government of Sharjah, low-cost airlines" />
		<meta http-equiv="Content-Type" content="text/html; charset=windows-1252" />
		<link rel="shortcut icon" type="image/x-icon" href="arabic/images/favicon.ico" />
		<link rel="stylesheet" href="arabic/plugins/bootstrap/css/bootstrap.css" type="text/css" media="screen" />
		<link rel="stylesheet" href="arabic/assets/fonts/font-awesome/css/font-awesome.min.css" type="text/css" media="screen" />
		<link rel="stylesheet" href="arabic/plugins/jQuery-ui/jquery-ui.css" type="text/css"/>
		<link href="arabic/assets/css/lobibox.css" rel="stylesheet" media="screen"/>
		<link href="arabic/assets/css/custom.css" rel="stylesheet" media="screen"/>
		<link href="arabic/assets/css/custom-new.css" rel="stylesheet" media="screen"/> 
		<link rel="stylesheet" type="text/css" href="arabic/plugins/rs-plugin/css/settings2.css" media="screen" />
		<link href="arabic/plugins/kGallery/kGallery.css" rel="stylesheet" />
		<link href="arabic/assets/css/editor.css" rel="stylesheet" />
		<style type="text/css">
			.modalCloseBtn {
			background: #0e4480 none repeat scroll 0 0;
			border-radius: 2px;
			color: #fff !important;
			font-size: 16px;
			padding: 0 4px;
			}
			.itineraryDirect { direction: ltr !important; }
			.itineraryDirect .col-xs-1, .itineraryDirect .col-sm-1, .itineraryDirect .col-md-1, .itineraryDirect .col-lg-1, .itineraryDirect .col-xs-2, .itineraryDirect .col-sm-2, .itineraryDirect .col-md-2, .itineraryDirect .col-lg-2, .itineraryDirect .col-xs-3, .itineraryDirect .col-sm-3, .itineraryDirect .col-md-3, .itineraryDirect .col-lg-3, .itineraryDirect .col-xs-4, .itineraryDirect .col-sm-4, .itineraryDirect .col-md-4, .itineraryDirect .col-lg-4, .itineraryDirect .col-xs-5, .itineraryDirect .col-sm-5, .itineraryDirect .col-md-5, .itineraryDirect .col-lg-5, .itineraryDirect .col-xs-6, .itineraryDirect .col-sm-6, .itineraryDirect .col-md-6, .itineraryDirect .col-lg-6, .itineraryDirect .col-xs-7, .itineraryDirect .col-sm-7, .itineraryDirect .col-md-7, .itineraryDirect .col-lg-7, .itineraryDirect .col-xs-8, .itineraryDirect .col-sm-8, .itineraryDirect .col-md-8, .itineraryDirect .col-lg-8, .itineraryDirect .col-xs-9, .itineraryDirect .col-sm-9, .itineraryDirect .col-md-9, .itineraryDirect .col-lg-9, .itineraryDirect .col-xs-10, .itineraryDirect .col-sm-10, .itineraryDirect .col-md-10, .itineraryDirect .col-lg-10, .itineraryDirect .col-xs-11, .itineraryDirect .col-sm-11, .itineraryDirect .col-md-11, .itineraryDirect .col-lg-11, .itineraryDirect .col-xs-12, .itineraryDirect .col-sm-12, .itineraryDirect .col-md-12, .itineraryDirect .col-lg-12 { float: left; }
			.itineraryDirect .text-right { text-align: right !important; }
			.itineraryDirect .text-left { text-align: left !important; }
			.itineraryDirect .pull-right { float: right !important; }
			.itineraryDirect .pull-left { float: left !important; }
			.customDirection { direction: ltr;}
			.ui-autocomplete { direction: ltr;}
			@media (max-width: 767px) {
			.ui-autocomplete { width: 320px !important;}
			}
			.customDirectFilter { direction: ltr; display: inline-block;}
			.tagContent {
			background: #ededed none repeat scroll 0 0;
			box-shadow: 3px 3px 12px;
			}
			.iconColor { background-color: #ec6b05;border-radius: 1px;padding: 3px 5px;font-size: 16px; }
			.customChk, .customChk1, .amenCustChk { border:2px solid #8C8C8C; color:#EC6B05; cursor:pointer; padding:0 1px; }
			.fa-check { color:black; }
			.italic{font-style: italic;}
			.detailPrice{color: #ec6b05;}
			.detailTitleBorder{border-bottom: 1px solid #ccc;}
			.packageAttractBorder{border:2px solid #cccccc; border-radius:5px;}
			.detailTab{background: #c3c3c3;}
			.headerColor{color: #00497d;}
			.fa-share-alt {background: #32cd32 none repeat scroll 0 0 !important;}
			.customBack{background: #e2e2e2 !important; color:#00497d;}
			.customBook{background: #ec6b05 none repeat scroll 0 0;color: #ffffff;font-weight: bold;}
			select{line-height: 2 !important;}
			.customPanelHeading {
			border-top-left-radius: 6px;
			border-top-right-radius: 6px;
			background: -webkit-linear-gradient(#ffa06d,#ec6b05);
			background: -o-linear-gradient(#ffa06d,#ec6b05);
			background: -moz-linear-gradient(#ffa06d,#ec6b05);
			background: linear-gradient(#ffa06d,#ec6b05);
			border-color: #e35121;
			}
			.priceBG{background: #0e4480; border-radius: 2px; color: #fff;}
			.ui-widget-content {
			background: #eeeeee url("images/ui-bg_highlight-soft_100_eeeeee_1x100.png") no-repeat scroll 50% top;
			}
			.nav .active {
			background-color: #337ab7;
			border-radius:5px;
			}
			.nav .active a { color:#fff; }
			#container { margin:0 auto; width:1170px; background:white; padding-left:0 !important; }
			.new-header { position:fixed; top:0; left:0; right:0; z-index:10; }
			.bxslider2 { list-style:none; float:left; padding:0; }
			.bxslider2 li { width:100px; float:left; }
			.bx-wrapper .bx-viewport { box-shadow:0 0 5px #fff; }
			.ml10 { margin-left:10px; }
			.mb10 { margin-bottom:10px; }
			.mr10 { margin-right:10px; }
			.cp { cursor:pointer; }
			.highlight {color:#ff0000;}
			#popup_container.style_1 {
			background: none repeat scroll 0 0 #005294;
			border-color: #113f66;
			color: #a4c6e2;
			font-family: Georgia,serif;
			}
			#popup_container.style_1 #popup_title {
			background: none repeat scroll 0 0 #76a5cc;
			border: 1px solid #005294;
			color: #fff;
			font-weight: normal;
			padding-left: 1em;
			text-align: left;
			}
			#popup_container.style_1 #popup_content {
			background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
			}
			#popup_container.style_1 #popup_message {
			padding-left: 0;
			}
			#popup_container.style_1 INPUT[type="button"] {
			background: none repeat scroll 0 0 #3778ae;
			border: 2px outset #76a5cc;
			color: #a4c6e2;
			}
			/* When the body has the loading class, we turn
			the scrollbar off with overflow:hidden */
			body.loading, body.fareRload{
			overflow: hidden !important;   
			}
			
			/* Anytime the body has the loading class, our
			modal element will be visible */
			body.loading .modal1 {
			display: block;
			}
			.modal1 {
			display:    none;
			position:   fixed;
			z-index:    1500;
			top:        0;
			left:       0;
			height:     100%;
			width:      100%;
			background: url('arabic/images/loaders/loader6.gif') 50% 40% no-repeat;
			background-color: black;
			opacity:0.5;
			}
			label.error { display: none !important; }
			.contenttags {
			background: #f68648 none repeat scroll 0 0 !important;
			border-radius: 5px;
			float: right;
			padding: 5px;
			margin: 3px 0 5px 5px;
			}
			.airlinenames{
			position:absolute;
			top:20px;
			padding:5px;
			background:#333;
			color:#fff;
			border:1px solid #ccc;
			display:none;
			z-index:9999;
			}
			.destination{
			color:#fff;
			cursor:pointer;
			}
			.optionalservice{
			color:#3276b1;
			cursor:pointer;
			}
			.xclass{
			float:left;
			font-size:10px;
			padding:0 0 0 5px;
			cursor:pointer;
			position:relative;
			color:#fff;
			top:-5px;
			-webkit-border-radius: 5px 5px 5px 5px;
			border-radius: 5px 5px 5px 5px;
			}
			span.star::after {
			color: red;
			content: "*"; 
			}
			.kSlideshowPrev, .kSlideshowPlayToggle, .kSlideshowNext, .kThumbnailsNextPage, .kThumbnailsPrevPage {
			display: none;
			}
			#gallery-wrapper{
			height: 267px; width: 580px; text-align: center; position: relative;}
			.kSlideshowWrapper{
			width: 580px;
			height: 274px;
			}
			.kThumbnailsInnerWrapper{
			height: 260px;
			width: 106px;
			}
			.kThumbnailsWrapper{
			width: 106px;
			height: 239px;
			margin: 0 auto;
			position: absolute;
			top: 18px; 
			left: -120px;
			}
			.kThumbnailsPage{
			width: 106px;
			height: 239px;
			text-align: left;
			}
			.kThumbnailsPage img{
			padding: 1px;
			border: 1px solid black;
			margin: 2px;
			background: white;
			}
			.kThumbnailsPage .selectedThumbnail{
			border-color: #aaaaff;
			}
			.kSlideshowItemDiv img{
			z-index: 400;
			}
			.kThumbnailsPage .selectedThumbnail {
			border-color: #AA0000;
			}
			.kThumbnailsWrapper .kThumbnailsPrevPage{
			top: -26px;
			left: 40px;
			background: url("images/angular/gtk-media-forward-up.png") no-repeat scroll 0 0 transparent;
			}
			.kThumbnailsWrapper .kThumbnailsNextPage{
			bottom: -24px;
			top: auto;
			left: 40px;
			background: url("images/angular/gtk-media-forward-down.png") no-repeat scroll 0 0 transparent;
			}
			.galleryDiv { 
			background: none repeat scroll 0 0;
			border-radius: 5px;
			padding-bottom: 40px;
			padding-left: 25px;
			padding-top: 25px; }
			#contentdiv{
			background:#fff;
			padding:5px;
			float:left;
			padding-top:0;
			}
			#app-view{background: #fff;}
			.borderClass{
			background: #fff;
			border-left: 1px solid #999;
			border-right: 1px solid #999;
			border-top: 1px solid #999;
			border-bottom: 1px solid #999;
			border-radius: 2px;
			margin-bottom: 55px;
			padding-bottom: 20px;
			}
			.footerClass {
			position:relative; width:100%; bottom:0;
			}
			.ui-widget-header {
			background: #35add2 url("images/ui-bg_gloss-wave_35_35add2_500x100.png") repeat-x scroll 50% 50%;
			border: 1px solid #1c94b9;
			}
			.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
			background: #ffffff url("images/ui-bg_glass_65_ffffff_1x400.png") repeat-x scroll 50% 50%;
			border: 1px solid red;
			color: red;
			}
			.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight {
			background: #bae5f6 url("images/ui-bg_highlight-soft_75_ffe45c_1x100.png") repeat-x scroll 50% top;
			border: 1px solid #35add2;
			color: red;
			}
			.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus {
			background: #bae5f6 url("images/ui-bg_glass_100_fdf5ce_1x400.png") repeat-x scroll 50% 50%;
			border: 1px solid #35add2;
			color: red;
			}
			.customPad{padding: 3px !important;}
			#ui-datepicker-div {
			z-index:111 !important;
			direction: ltr;
			}
			.leftToRight { direction: ltr; }
			.innerPageBG { margin-bottom:10px; }
			#overview { margin-top:10px; }
		</style>
		<!-- <script>
			(function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
			(i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
			m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
			})(window,document,'script','//www.google-analytics.com/analytics.js','ga');
			
			ga('create', 'UA-49196890-1', 'satatravels.com');
			ga('send', 'pageview');
		</script> -->
		
		<!-- <script>
			(function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
			(i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
			m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
			})(window,document,'script','https://www.google-analytics.com/analytics.js','ga');
			
			ga('create', 'UA-84472736-1', 'auto');
			ga('send', 'pageview');
		</script> -->
		
		<!-- Analytics for Satatravels.com -->
		<script>
			(function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
			(i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
			m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
			})(window,document,'script','https://www.google-analytics.com/analytics.js','ga');
			
			ga('create', 'UA-87008217-1', 'auto');
			
		</script>
		<script type="text/javascript" src="arabic/assets/angular/angular.min.js"></script>
		<script type="text/javascript" src="arabic/assets/angular/angular-resource.min.js"></script>
		<script type="text/javascript" src="arabic/assets/angular/angular-repeat-n.js"></script>
		<script type="text/javascript" src="arabic/assets/angular/angular-route.min.js"></script>
		<script type="text/javascript" src="arabic/assets/angular/angular-route-segment.min.js"></script>
		<script type="text/javascript" src="arabic/assets/angular/checklist-model.js"></script>
		<script type="text/javascript" src="arabic/assets/angular/angular-cookies.js"></script>
		<script type="text/javascript" src="arabic/assets/angular/ng-tasty-tpls.min.js"></script>
		<script type="text/javascript" src="arabic/assets/angular/angular-touch.min.js"></script>
		<script type="text/javascript" src="arabic/assets/angular/angular-sanitize.min.js"></script>
		<script type="text/javascript" src="arabic/assets/angular/ng-file-upload.js"></script>
		<script type="text/javascript" src="arabic/assets/angular/app.js"></script>
		<script type="text/javascript" src="arabic/includes/login/root-controller.js"></script>
		
	</h:head>
	
	<h:body>
		<div class="modal1"></div>
		<div ng-controller="rootCtrl" ng-init="getBrowserInfo()"></div>
		<div id="app-view" app-view-segment="0">
			
		</div>
		<script type="text/javascript" src="arabic/plugins/kGallery/kGallery-full.min.js"></script>
		<script type="text/javascript" src="https://maps.googleapis.com/maps/api/js?v=3.exp"></script>
		<script type="text/javascript" src="arabic/flight/search/flight-search-controller.js"></script>
		<script type="text/javascript" src="arabic/includes/visa/visa-apply-controller.js"></script>
		<script type="text/javascript" src="arabic/includes/visa/visa-controller.js"></script>
		<script type="text/javascript" src="arabic/includes/visa/visa-detail-controller.js"></script>
		<script type="text/javascript" src="arabic/includes/visa/visa-itinerary-controller.js"></script>
		<script type="text/javascript" src="arabic/flight/load/flight-load-controller.js"></script>
		<script type="text/javascript" src="arabic/flight/search-results/flight-results-controller.js"></script>
		<script type="text/javascript" src="arabic/flight/review/flight-review-controller.js"></script>
		<script type="text/javascript" src="arabic/flight/itinerary/flight-itinerary-controller.js"></script>
		<script type="text/javascript" src="arabic/insurance/itinerary/insurance-itinerary-controller.js"></script>
		<script type="text/javascript" src="arabic/hotel/search/hotel-search-controller.js"></script>
		<script type="text/javascript" src="arabic/hotel/load/hotel-load-controller.js"></script>
		<script type="text/javascript" src="arabic/hotel/search-results/hotel-results-controller.js"></script>
		<script type="text/javascript" src="arabic/hotel/summary/hotel-summary-controller.js"></script>
		<script type="text/javascript" src="arabic/hotel/review/hotel-review-controller.js"></script>
		<script type="text/javascript" src="arabic/hotel/itinerary/hotel-itinerary-controller.js"></script>
		<script type="text/javascript" src="arabic/account/profile/profile-controller.js"></script>
		<script type="text/javascript" src="arabic/account/traveller/traveller-controller.js"></script>
		<script type="text/javascript" src="arabic/account/trips/trips-controller.js"></script>
		<script type="text/javascript" src="arabic/account/reports/reports-controller.js"></script>
		<script type="text/javascript" src="arabic/includes/packages/package-controller.js"></script>
		<script type="text/javascript" src="arabic/includes/packages/details/package-detail-controller.js"></script>
		<script type="text/javascript" src="arabic/includes/attraction/attraction-controller.js"></script>
		<script type="text/javascript" src="arabic/includes/attraction/details/attraction-detail-controller.js"></script>
		<script type="text/javascript" src="arabic/includes/login/login-controller.js"></script>
		<script type="text/javascript" src="arabic/includes/enquiry/enquiry-controller.js"></script>
		<script type="text/javascript" src="arabic/includes/email/itinerary-email-controller.js"></script>
		<script type="text/javascript" src="arabic/includes/our-services/our-services-controller.js"></script>
		<script type="text/javascript" src="arabic/assets/js/jquery.validate.min.js"></script>
		<script type="text/javascript" src="arabic/plugins/bootstrap/js/bootstrap.min.js"></script>
		<script type="text/javascript" src="arabic/assets/js/editor.js"></script>
		<script type="text/javascript" src="arabic/assets/js/lobibox.min.js"></script>
		<script type="text/javascript" src="arabic/plugins/jQuery-ui/jquery-ui.js"></script>
		<!-- <script type="text/javascript" src="arabic/assets/js/bootstrap-session-timeout.js"></script> -->
		<script type="text/javascript" src="arabic/insurance/search/insurance-search-controller.js"></script>
		<script type="text/javascript" src="arabic/insurance/load/insurance-load-controller.js"></script>
		<script type="text/javascript" src="arabic/insurance/search-results/insurance-results-controller.js"></script>
		<script type="text/javascript" src="arabic/insurance/review/insurance-review-controller.js"></script>
		<script type="text/javascript" src="arabic/flight-hotel/search/flightHotel-search-controller.js"></script>
		<script type="text/javascript" src="arabic/flight-hotel/load/flightHotel-load-controller.js"></script>
		<script>
			"use strict";
			app.controller( 'searchCtrl' , function( $scope, $routeParams, $location, $http, $timeout, $rootScope,$routeSegment, ServerService, ajaxService, $q, $window) {
				$scope.urlPath = $location.path();
				if($scope.urlPath=='/' || $scope.urlPath=='/flight') {
					$scope.fCheck = true;
					$scope.insCheck = false;
					$scope.hCheck = false;
					$scope.fhcheck = false;
					} else if($scope.urlPath=='/hotel') {
					$scope.fCheck = false;
					$scope.insCheck = false;
					$scope.fhcheck = false;
					$scope.hCheck = true;
					} else if($scope.urlPath=='/insurance') {
					$scope.fCheck = false;
					$scope.insCheck = true;
					$scope.hCheck = false;
					$scope.fhcheck = false;
					}else if($scope.urlPath=='/flight-hotel') {
					$scope.fCheck = false;
					$scope.insCheck = false;
					$scope.hCheck = false;
					$scope.fhcheck = true;
				} 
				$scope.checkFlight = function(f) {
					$scope.fCheck = true;
					$scope.insCheck = false;
					$scope.hCheck = false;
					$scope.fhcheck = false;
					if(f=='foot') {
						$('html,body').scrollTop(0);
					}
					$timeout(function(){
						$('#from_place').trigger('focus');
					},10);
				}
				$scope.checkHotel = function(f) {
					$scope.fCheck = false;
					$scope.insCheck = false;
					$scope.fhcheck = false;
					$scope.hCheck = true;
					if(f=='foot') {
						$('html,body').scrollTop(0);
					}
					$timeout(function(){
						$('#search').trigger('focus');
					},10);
				}
				$scope.checkInsurance = function(f) {
					$scope.fCheck = false;
					$scope.hCheck = false;
					$scope.fhcheck = false;
					$scope.insCheck = true;
					if(f=='foot') {
						$('html,body').scrollTop(0);
					}
					$timeout(function(){
						$('#from_place_ins').trigger('focus');
					},10);
				}
				$scope.checkFltHtl = function(f) {
					$scope.fCheck = false;
					$scope.hCheck = false;
					$scope.insCheck = false;
					$scope.fhcheck = true;
					if(f=='foot') {
						$('html,body').scrollTop(0);
					}
					$timeout(function(){
						$('#from_place_flthtl').trigger('focus');
					},10);
				}
				$scope.ourSerive = function(path) {
					$location.path('/'+path);
				}
			});
		</script>
		<script>
			$.fn.modal.Constructor.prototype.enforceFocus = function() {};
			jQuery('body').on('keyup','.c_no',function(){
				var cVal=jQuery(this).val();
				if(!/\d/g.test(cVal))
				{
					cVal=cVal.slice(0,-1);
					jQuery(this).val(cVal);
				}
			});
			window.history.forward();
			function noBack() { window.history.forward(); }
			function yesBack() { 
				window.onpageshow = function(event) { 
					if (event.persisted) noBack();
				}
			}
			$('body').on('click','.customChk,.amenCustChk',function(){
				$(this).next('input').click();
				$(this).find('i').css('opacity')==1?$(this).find('i').css({'opacity':0}):$(this).find('i').css({'opacity':1});
				var totChk = 0;
				var i = 0;
				$(this).parents('.customChkPP').find('.customChkP').each(function(){
					totChk +=parseInt($(this).find('i').css('opacity'));
					i++;
				});
				if(totChk==i) {
					$(this).parents('.customChkPP').find('.customChk1').find('i').css({'opacity':1});
					} else {
					$(this).parents('.customChkPP').find('.customChk1').find('i').css({'opacity':0});
				}
			});
			$('body').on('click','.customChk2',function(){
				$(this).parents('.customChkPP').find('.customChk1').find('i').css({'opacity':0});
				$(this).parents('.customChkPP').each(function(){
					$(this).find('.customChk,.amenCustChk').each(function(){
						$(this).find('i').css({'opacity':0});
					});
				});
				$(this).parents('.customChkP').find('i').css({'opacity':1});
			});
			$('body').on('click','.customChk1',function(){
				$(this).next('input').click();
				if($(this).find('i').css('opacity')==1){
					$(this).parents('.customChkPP').find('.customChk,.amenCustChk').each(function(){
						$(this).find('i').css({'opacity':0})
					});
					$(this).find('i').css({'opacity':0});
					} else {
					$(this).parents('.customChkPP').find('.customChk,.amenCustChk').each(function(){
						$(this).find('i').css({'opacity':1})
					});
					$(this).find('i').css({'opacity':1});
				}
			});
		</script>
		<h:form>
			<input type="hidden" value="#{customSession.userName}" id="userName" />
			<input type="hidden" value="#{customSession.firstName}" id="firstName" />
			<input type="hidden" value="#{customSession.userId}" id="userId" />
			<input type="hidden" value="#{customSession.agencyId}" id="agId" />
			<input type="hidden" value="#{customSession.logged}" id="logged" />
			<input type="hidden" value="#{customSession.systemUser}" id="sysUser" />
			<input type="hidden" value="#{customSession.userRole}" id="rolename" />
		</h:form>
	</h:body>
</html>